algorithm: GP
criterion: Calibration
criterion_final: 0.01902739889919758
dataset: HIA
hparams:
  kernel_coef0: 0.001382544869971983
  kernel_gamma: 1.843471612178892e-05
  kernel_metric: cosine
  kernel_noise_level: 0.0009904625257460976
  max_iter_predict: 186
  n_restarts_optimizer: 6
representation: WHIM
seed: 62793
test_calibration_final: 0.021146973595023155
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Random
val_calibration_final: 0.020678216591477394
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
